# H225_H248PackagesDescriptor Class Reference

`#include <h225.h>`

List of all members.

## Public Member Functions

| H225_H248PackagesDescriptor (unsigned tag=UniversalOctetString, TagClass tagClass=UniversalTagClass)
| H225_H248PackagesDescriptor (const char *v)
| H225_H248PackagesDescriptor (const PString &v)
| H225_H248PackagesDescriptor (const PBYTEArray &v)
H225_H248PackagesDescriptor & | operator= (const char *v)
H225_H248PackagesDescriptor & | operator= (const PString &v)
H225_H248PackagesDescriptor & | operator= (const PBYTEArray &v)
PObject * | Clone () const

## Constructor & Destructor Documentation

H225_H248PackagesDescriptor::H225_H248PackagesDescriptor | ( | unsigned | tag = `UniversalOctetString`,
|  | TagClass | tagClass = `UniversalTagClass` |
| ) |  |  |

H225_H248PackagesDescriptor::H225_H248PackagesDescriptor | ( | const char * | v | ) |

H225_H248PackagesDescriptor::H225_H248PackagesDescriptor | ( | const PString & | v | ) |

H225_H248PackagesDescriptor::H225_H248PackagesDescriptor | ( | const PBYTEArray & | v | ) |

## Member Function Documentation

H225_H248PackagesDescriptor& H225_H248PackagesDescriptor::operator= | ( | const char * | v | ) |

H225_H248PackagesDescriptor& H225_H248PackagesDescriptor::operator= | ( | const PString & | v | ) |

H225_H248PackagesDescriptor& H225_H248PackagesDescriptor::operator= | ( | const PBYTEArray & | v | ) |

PObject* H225_H248PackagesDescriptor::Clone | ( |  | ) | const

The documentation for this class was generated from the following file:

- h225.h